EPG API-GeekEPG API-Geek | Support pour installation

Notre EPG sur 21j ^0^v
LAYE
Donateur
Donateur
Messages : 13
Inscription : 19 janv. 2016, 21:08
A remercié : 0
A été remercié : 2 fois

Re: EPG API-Geek | EPG Import

#191

Message par LAYE » 12 mars 2018, 16:40

Je reviens vers vous pour l'aide à l'installation de EPGIMPORT sur une image newenigma 2



En ligne
Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 4980
Inscription : 03 avr. 2013, 19:32
A remercié : 359 fois
A été remercié : 1798 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: EPG API-Geek | EPG Import

#192

Message par OniK » 12 mars 2018, 17:10

tu mets les ipk ds le dossier /tmp de ton demo puis tu les installes via le menu bleu de ton image

ou sinon tu peux aussi le faire en telnet

Code : Tout sélectionner

ipkg install /tmp/numdufichier.ipk
鬼に金棒

duran
Nouveau Membre
Nouveau Membre
Messages : 2
Inscription : 17 déc. 2016, 00:43
A remercié : 5 fois
A été remercié : 0

Re: EPG API-Geek | EPG Import

#193

Message par duran » 12 mars 2018, 18:47

merci mais le ne peux pas telecharger ipk j ai une dm8000 image merlin3

LAYE
Donateur
Donateur
Messages : 13
Inscription : 19 janv. 2016, 21:08
A remercié : 0
A été remercié : 2 fois

Re: EPG API-Geek | EPG Import

#194

Message par LAYE » 12 mars 2018, 18:54

Quand je mets python-lzma_0.0.8-r0_mips32el dans le dossier temps et que je fais l’installation par la suite ça me met : installed 0 package

Quand je fais la même chose pour libc6_2.21-r0_mips32el.ipk; rien ne se passe

Et quand j’installe enigma2-plugin-extensions-epgimport-1-0-git134-8229b27-r33-4-all-ipk/ il se bloque ce massage: cannot satisfy dependencies

En ligne
Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 4980
Inscription : 03 avr. 2013, 19:32
A remercié : 359 fois
A été remercié : 1798 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: EPG API-Geek | EPG Import

#195

Message par OniK » 12 mars 2018, 19:00

LAYE a écrit :
12 mars 2018, 18:54
Quand je mets python-lzma_0.0.8-r0_mips32el dans le dossier temps et que je fais l’installation par la suite ça me met : installed 0 package

Quand je fais la même chose pour libc6_2.21-r0_mips32el.ipk; rien ne se passe

Et quand j’installe enigma2-plugin-extensions-epgimport-1-0-git134-8229b27-r33-4-all-ipk/ il se bloque ce massage: cannot satisfy dependencies
hummmmm la c mal barré ... ton image est a jour ??? pcq newnigma c vrai que ca date quand même déjà un peu
sinon t'as pas un vielle version de epgimport dispo sur le feed de ton image ????
鬼に金棒

LAYE
Donateur
Donateur
Messages : 13
Inscription : 19 janv. 2016, 21:08
A remercié : 0
A été remercié : 2 fois

Re: EPG API-Geek | EPG Import

#196

Message par LAYE » 12 mars 2018, 20:28

Oui l'image est à jour. J'avais déjà cherché mais je ne pouvais mettre que le Crossepg. Comme c'est une dreambox 800 hd se v2 original ; le choix des images n'est pas énorme.

En ligne
Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 4980
Inscription : 03 avr. 2013, 19:32
A remercié : 359 fois
A été remercié : 1798 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: EPG API-Geek | EPG Import

#197

Message par OniK » 12 mars 2018, 20:38

je vais voir si je peux retrouver une vielle version d'epgimport ... ça risque d’être utile pour tout ceux avec de vieux demo !
鬼に金棒

En ligne
Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 4980
Inscription : 03 avr. 2013, 19:32
A remercié : 359 fois
A été remercié : 1798 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: EPG API-Geek | EPG Import

#198

Message par OniK » 13 mars 2018, 14:23

LAYE a écrit :
12 mars 2018, 20:28
Oui l'image est à jour. J'avais déjà cherché mais je ne pouvais mettre que le Crossepg. Comme c'est une dreambox 800 hd se v2 original ; le choix des images n'est pas énorme.
t'as de la change j'avais encore un backup de ma VTI 11 ...

essaye un peu d'installer cette ipk ... normalement ca devrai passer sans prob

enigma2-plugin-extensions-epgimport_1.0-r41-20151129_all.ipk

si c bon je recompilerais une nouvelle version avec nos sources ...
Vous ne pouvez pas consulter les pièces jointes insérées à ce message.
鬼に金棒

LAYE
Donateur
Donateur
Messages : 13
Inscription : 19 janv. 2016, 21:08
A remercié : 0
A été remercié : 2 fois

Re: EPG API-Geek | EPG Import

#199

Message par LAYE » 13 mars 2018, 16:42

Malheureusement ça bloque toujours avec ce massage: cannot satisfy dependencies

En ligne
Avatar de l’utilisateur
OniK
Administrateur
Administrateur
Messages : 4980
Inscription : 03 avr. 2013, 19:32
A remercié : 359 fois
A été remercié : 1798 fois
Genre :
Zodiac :
Âge : 36
Contact :
Belgium

Re: EPG API-Geek | EPG Import

#200

Message par OniK » 13 mars 2018, 16:47

ha merde en effet il lui faut libc6 (>= 2.21) ...
essaye un peu de réinstaller l'ipk de libc6 du premier post histoire voir si y se passe qq chose cette fois ci ou pas ...
鬼に金棒

Répondre

Revenir à « EPG API-Geek »